6.0.0-git
2019-08-24

[#10501] Support for CardDAV
Summary Support for CardDAV
Queue Turba
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester xk3 (at) mompl (dot) org
Created 2011-09-10 (2905 days ago)
Due
Updated 2013-07-18 (2228 days ago)
Assigned
Resolved
Milestone
Patch No

History
2013-07-18 05:01:47 lawrence (dot) cockburn (at) yahoo (dot) com Comment #2 Reply to this comment
External Carddav Server support would be greatly appreciated,
similar to what is available in Kronolith.

I am facing the situation that I can't use the internal Horde
Dav-Server because of bugs related to Apple Caldav Timezones,
and because of general problems when using Email-User-Names
(containing @) for Dav-Authentification. Since I do not want to
switch to double auth (webmail and horde), I use an external
Dav-Server with short user names.
2011-09-14 08:58:13 Jan Schneider State ⇒ Accepted
 
2011-09-10 11:32:34 xk3 (at) mompl (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Support for CardDAV
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Support a CardDAV server such as DAViCal as backend for turba.

Saved Queries